
# OIDC Einstellungen
AUTHENTICATION__USELOCAL=true
AUTHENTICATION__POCKETID__ENABLED=false
AUTHENTICATION__POCKETID__AUTHORITY=https://id.domain.app
AUTHENTICATION__POCKETID__CLIENTID=
AUTHENTICATION__POCKETID__CLIENTSECRET=
AUTHENTICATION__POCKETID__CALLBACKPATH=/signin-oidc
